PrefabFiles = {
	"undyne",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/undyne.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/undyne.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/undyne.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/undyne.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/undyne_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/undyne_silho.xml" ),

    Asset( "IMAGE", "bigportraits/undyne.tex" ),
    Asset( "ATLAS", "bigportraits/undyne.xml" ),
	
	Asset( "IMAGE", "images/map_icons/undyne.tex" ),
	Asset( "ATLAS", "images/map_icons/undyne.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_undyne.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_undyne.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_undyne.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_undyne.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.undyne = "The Undying"
STRINGS.CHARACTER_NAMES.undyne = "Undyne"
STRINGS.CHARACTER_DESCRIPTIONS.undyne = "*Waterproof\n*TOUGH!!!\n*Hates the cold"
STRINGS.CHARACTER_QUOTES.undyne = "\"NGAAAAH!!\""

-- Custom speech strings
STRINGS.CHARACTERS.UNDYNE = require "speech_undyne"

-- The character's name as appears in-game 
STRINGS.NAMES.UNDYNE = "Undyne"

-- The default responses of examining the character
STRINGS.CHARACTERS.GENERIC.DESCRIBE.UNDYNE = 
{
	GENERIC = "It's Undyne!",
	ATTACKER = "That Undyne looks shifty...",
	MURDERER = "Murderer!",
	REVIVER = "Undyne, friend of ghosts.",
	GHOST = "Undyne could use a heart.",
}


AddMinimapAtlas("images/map_icons/undyne.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("undyne", "FEMALE")

